Status: Resolved Start date:

Priority: Normal Due date:

Assignee: pengfei xu % Done:

Category: Estimated time:
Spent time:

Defect version:
History

#1 - 09/11/2023 09:48 AM - pengfei xu
- Description updated

- Status changed from New to In Progress

#2 - 09/15/2023 10:02 AM - pengfei xu
- Due date changed from 09/13/2023 to 09/15/2023

#3 - 09/18/2023 09:40 AM - pengfei xu
- File0DDDDDDDDD .docx added

- File fep_gatewayi 101010 .txt added

- Description updated

- % Done changed from 0 to 100

#4 - 09/18/2023 09:40 AM - pengfei xu

- Status changed from In Progress to Resolved

Files
0000000000.docx 23.1 KB 09/18/2023 pengfei xu
fep_gateway[0000.txt 658 Bytes 09/18/2023 pengfei xu
